CVE-2023-43740

Online Book Store Project v1.0 is vulnerable to an Insecure File Upload vulnerability on the ‘image’ parameter of
admin_edit.php page, allowing an authenticated attacker to obtain Remote Code Execution on the server hosting
the application. (CVSS:8.8) (EPSS:0.09%) (Last Update:2023-10-06 17:59:22)   Latest security vulnerabilities (Execute Code) (CVSS score >= 6) 

​ 

More To Explore